Catalyst-Engine-Zeus

Prerequisites

Catalyst-Engine-Zeus declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.2Catalyst-Runtime-5.90071122.86
Zeus::ModPerl00.00